{
  "submission_id": "498236",
  "keywords": [
    {
      "keyword_id": "3327",
      "keyword_name": "bathing",
      "contributed": "f",
      "submissions_count": "3036"
    },
    {
      "keyword_id": "15327",
      "keyword_name": "covering",
      "contributed": "f",
      "submissions_count": "1068"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "69628"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200230"
    },
    {
      "keyword_id": "144728",
      "keyword_name": "snowwolf",
      "contributed": "f",
      "submissions_count": "100"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "9",
  "create_datetime": "2013-10-27 02:01:56.557892+00",
  "create_datetime_usertime": "27 Oct 2013 03:01 CET",
  "last_file_update_datetime": "2013-10-27 02:17:46.994969+00",
  "last_file_update_datetime_usertime": "27 Oct 2013 03:17 CET",
  "username": "Furryluv19",
  "user_id": "198033",
  "user_icon_file_name": "204195_Furryluv19_615217f9-076b-48c2-84f3-075e91d6a44c.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/204/204195_Furryluv19_615217f9-076b-48c2-84f3-075e91d6a44c.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/204/204195_Furryluv19_615217f9-076b-48c2-84f3-075e91d6a44c.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/204/204195_Furryluv19_615217f9-076b-48c2-84f3-075e91d6a44c.jpg",
  "file_name": "648257_Furryluv19_image.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/648/648257_Furryluv19_image.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/648/648257_Furryluv19_image.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/648/648257_Furryluv19_image.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/648/648257_Furryluv19_image.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/648/648257_Furryluv19_image_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/648/648257_Furryluv19_image_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "648257",
      "file_name": "648257_Furryluv19_image.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/648/648257_Furryluv19_image.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/648/648257_Furryluv19_image.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/648/648257_Furryluv19_image.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "498236",
      "user_id": "198033",
      "submission_file_order": "0",
      "full_size_x": "920",
      "full_size_y": "920",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "b45787feaa16b2aa9fc946edeb75761a",
      "full_file_md5": "7bcdd9caa8fc92a544851c460bfe01a5",
      "large_file_md5": "45872e9ca014e446e31381d455f5a5bb",
      "small_file_md5": "5ce58610cbbfd9f52ee28fb5acc36502",
      "thumbnail_md5": "93ff9f10f092d3cee3e1d4d7d9685fb6",
      "deleted": "f",
      "create_datetime": "2013-10-27 01:55:56.959132+00",
      "create_datetime_usertime": "27 Oct 2013 02:55 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/648/648257_Furryluv19_image.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/648/648257_Furryluv19_image_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/648/648257_Furryluv19_image_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "648268",
      "file_name": "648268_Furryluv19_image.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/648/648268_Furryluv19_image.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/648/648268_Furryluv19_image.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/648/648268_Furryluv19_image.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "498236",
      "user_id": "198033",
      "submission_file_order": "1",
      "full_size_x": "920",
      "full_size_y": "920",
      "screen_size_x": "920",
      "screen_size_y": "920",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "ff60e7df82e663febc2dc30dd2c86afd",
      "full_file_md5": "bd89392128c43b68c5ef11cdd9ff03a7",
      "large_file_md5": "9f62e2e0880fceba65146a5d5183f8e8",
      "small_file_md5": "7fed644ddbc6fccd745a5c92d54d1c3b",
      "thumbnail_md5": "668d967129c0ed7fa5aae0dacc082d0a",
      "deleted": "f",
      "create_datetime": "2013-10-27 02:17:46.994969+00",
      "create_datetime_usertime": "27 Oct 2013 03:17 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/648/648268_Furryluv19_image.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/648/648268_Furryluv19_image_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/648/648268_Furryluv19_image_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "19264",
      "name": "Art 2013-2016",
      "description": "Pics containing art",
      "count": "66",
      "submission_left_submission_id": "465640",
      "submission_left_file_name": "603309_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/603/603309_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/603/603309_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/603/603309_Furryluv19_image.jpg",
      "submission_left_thumb_huge_x": "172",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "172",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "103",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/603/603309_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/603/603309_Furryluv19_image_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/603/603309_Furryluv19_image_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "172",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "257",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "498658",
      "submission_right_file_name": "648962_Furryluv19_image.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/648/648962_Furryluv19_image.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/648/648962_Furryluv19_image_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/648/648962_Furryluv19_image_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "71",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "118",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "177",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "18593",
      "name": "Tyler",
      "description": "The hybrid male and my main character",
      "count": "42",
      "submission_left_submission_id": "483158",
      "submission_left_file_name": "627557_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/627/627557_Furryluv19_image.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/627/627557_Furryluv19_image_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/627/627557_Furryluv19_image_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "112",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "186",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "241",
      "submission_left_thumb_huge_noncustom_y": "259",
      "submission_right_submission_id": "498658",
      "submission_right_file_name": "648962_Furryluv19_image.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/648/648962_Furryluv19_image.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/648/648962_Furryluv19_image_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/648/648962_Furryluv19_image_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "71",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "118",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "177",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Looks like Tyler was caught exiting the shower feel free to answer his question.\n\nThis is teen Tyler not cub Tyler for those who are wondering. \n\nNow with two pics:\nFirst pic: the adult version.\nsecond pic: the clean version.\n\nThis was a free commission from[iconname]NightmareBlackHeart[/iconname]. Please take time to view the [url=https://inkbunny.net/submissionview.php?id=498223]original[/url].",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Looks like Tyler was caught exiting the shower feel free to answer his question.<br /><br />This is teen Tyler not cub Tyler for those who are wondering. <br /><br />Now with two pics:<br />First pic: the adult version.<br />second pic: the clean version.<br /><br />This was a free commission from\r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/NightmareBlackHeart'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/59/59832_NightmareBlackHeart_kohaku___kuota_forest_.gif' width='50' height='50' alt='NightmareBlackHeart' title='NightmareBlackHeart' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/NightmareBlackHeart' class='widget_userNameSmall'>NightmareBlackHeart</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>. Please take time to view the <a href=\"https://inkbunny.net/submissionview.php?id=498223\" rel=\"nofollow\">original</a>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Caught: getting out of the shower",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "2",
  "rating_id": "1",
  "rating_name": "Mature",
  "ratings": [
    {
      "content_tag_id": "2",
      "name": "Nudity",
      "description": "Nonsexual nudity exposing breasts or genitals (must not show arousal)",
      "rating_id": "1"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "141",
  "views": "128",
  "latest_file_name": "648268_Furryluv19_image.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/648/648268_Furryluv19_image.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/648/648268_Furryluv19_image.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/648/648268_Furryluv19_image.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/648/648268_Furryluv19_image.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/648/648268_Furryluv19_image_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/648/648268_Furryluv19_image_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "300"
}